.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.839844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-1.203408px;}
.ls3{letter-spacing:-0.121800px;}
.ls1{letter-spacing:-0.096192px;}
.ls31{letter-spacing:-0.079800px;}
.ls30{letter-spacing:-0.050400px;}
.ls21{letter-spacing:-0.042000px;}
.ls4{letter-spacing:-0.036072px;}
.ls23{letter-spacing:-0.033600px;}
.ls2e{letter-spacing:-0.029400px;}
.ls3a{letter-spacing:-0.025200px;}
.ls1e{letter-spacing:-0.021000px;}
.ls37{letter-spacing:-0.017568px;}
.ls26{letter-spacing:-0.016800px;}
.ls5{letter-spacing:-0.016776px;}
.lsc{letter-spacing:-0.012768px;}
.ls24{letter-spacing:-0.012600px;}
.ls22{letter-spacing:-0.008400px;}
.ls27{letter-spacing:-0.008016px;}
.ls2d{letter-spacing:-0.004200px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003192px;}
.ls18{letter-spacing:0.004008px;}
.ls3c{letter-spacing:0.006384px;}
.ls25{letter-spacing:0.008400px;}
.lsf{letter-spacing:0.011232px;}
.ls19{letter-spacing:0.012024px;}
.ls35{letter-spacing:0.012600px;}
.lsd{letter-spacing:0.012768px;}
.ls28{letter-spacing:0.016032px;}
.ls1f{letter-spacing:0.016800px;}
.ls1b{letter-spacing:0.017568px;}
.ls3b{letter-spacing:0.021960px;}
.lsb{letter-spacing:0.022344px;}
.ls29{letter-spacing:0.024048px;}
.ls3e{letter-spacing:0.025536px;}
.ls36{letter-spacing:0.026352px;}
.ls12{letter-spacing:0.027960px;}
.ls2b{letter-spacing:0.028056px;}
.ls33{letter-spacing:0.029400px;}
.ls14{letter-spacing:0.030744px;}
.ls3d{letter-spacing:0.031920px;}
.ls8{letter-spacing:0.035112px;}
.ls6{letter-spacing:0.035136px;}
.lsa{letter-spacing:0.038304px;}
.ls16{letter-spacing:0.039528px;}
.lse{letter-spacing:0.042120px;}
.ls13{letter-spacing:0.043920px;}
.ls11{letter-spacing:0.044736px;}
.ls34{letter-spacing:0.046200px;}
.ls17{letter-spacing:0.048312px;}
.ls7{letter-spacing:0.051072px;}
.ls15{letter-spacing:0.052704px;}
.ls1a{letter-spacing:0.057096px;}
.ls1c{letter-spacing:0.061488px;}
.ls20{letter-spacing:0.063000px;}
.ls10{letter-spacing:0.078624px;}
.ls39{letter-spacing:0.083448px;}
.ls2c{letter-spacing:0.092184px;}
.ls1d{letter-spacing:0.092400px;}
.ls2f{letter-spacing:0.113400px;}
.ls2{letter-spacing:0.121800px;}
.ls32{letter-spacing:0.462000px;}
.ls2a{letter-spacing:16.027992px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-2.289000px;}
.wse{word-spacing:-2.169648px;}
.wsd{word-spacing:-2.156472px;}
.ws1a{word-spacing:-2.152080px;}
.wsf{word-spacing:-1.928088px;}
.ws16{word-spacing:-1.682136px;}
.ws2c{word-spacing:-1.545600px;}
.ws25{word-spacing:-1.207800px;}
.ws7{word-spacing:-0.966240px;}
.ws48{word-spacing:-0.729072px;}
.ws27{word-spacing:-0.487512px;}
.ws3e{word-spacing:-0.254736px;}
.ws3f{word-spacing:-0.245952px;}
.ws2a{word-spacing:-0.163800px;}
.ws35{word-spacing:-0.120240px;}
.ws1f{word-spacing:-0.108216px;}
.ws21{word-spacing:-0.096192px;}
.ws33{word-spacing:-0.088176px;}
.ws4b{word-spacing:-0.043920px;}
.ws28{word-spacing:-0.021960px;}
.ws24{word-spacing:-0.017568px;}
.ws4f{word-spacing:-0.009576px;}
.ws1d{word-spacing:-0.008784px;}
.ws1b{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.004392px;}
.ws4e{word-spacing:0.006384px;}
.ws5{word-spacing:0.008784px;}
.ws26{word-spacing:0.021960px;}
.ws2b{word-spacing:0.029400px;}
.ws4{word-spacing:0.039312px;}
.ws3{word-spacing:0.075816px;}
.ws30{word-spacing:0.084000px;}
.ws32{word-spacing:0.092400px;}
.ws4d{word-spacing:0.096600px;}
.ws2d{word-spacing:0.100800px;}
.ws2f{word-spacing:0.105000px;}
.ws31{word-spacing:0.109200px;}
.ws29{word-spacing:0.113400px;}
.ws4c{word-spacing:0.117600px;}
.ws2e{word-spacing:0.126000px;}
.ws38{word-spacing:0.134400px;}
.wsc{word-spacing:0.228384px;}
.ws1{word-spacing:0.318744px;}
.ws1c{word-spacing:0.469944px;}
.ws36{word-spacing:0.613200px;}
.ws19{word-spacing:1.203408px;}
.ws41{word-spacing:1.423008px;}
.ws18{word-spacing:1.668960px;}
.ws9{word-spacing:1.677744px;}
.ws11{word-spacing:1.686528px;}
.wsa{word-spacing:2.393640px;}
.ws17{word-spacing:2.398032px;}
.ws12{word-spacing:2.630808px;}
.ws49{word-spacing:2.635200px;}
.ws3d{word-spacing:3.109536px;}
.ws8{word-spacing:3.351096px;}
.ws43{word-spacing:3.355488px;}
.ws44{word-spacing:3.588264px;}
.ws45{word-spacing:3.654144px;}
.ws40{word-spacing:3.838608px;}
.ws4a{word-spacing:4.782888px;}
.ws10{word-spacing:5.749128px;}
.ws50{word-spacing:7.424592px;}
.ws42{word-spacing:7.655256px;}
.ws23{word-spacing:7.923168px;}
.ws39{word-spacing:7.931952px;}
.ws15{word-spacing:8.142768px;}
.ws14{word-spacing:8.151552px;}
.ws6{word-spacing:8.384328px;}
.wsb{word-spacing:8.876232px;}
.ws3a{word-spacing:9.113400px;}
.ws3b{word-spacing:9.574560px;}
.ws3c{word-spacing:9.605304px;}
.ws22{word-spacing:9.824904px;}
.ws46{word-spacing:15.358824px;}
.ws47{word-spacing:18.955872px;}
.ws34{word-spacing:57.727224px;}
.ws2{word-spacing:76.068552px;}
.ws20{word-spacing:391.822080px;}
.ws1e{word-spacing:392.539512px;}
._10{margin-left:-823.323000px;}
._3{margin-left:-571.597824px;}
._4{margin-left:-307.654536px;}
._5{margin-left:-230.625192px;}
._6{margin-left:-26.158440px;}
._13{margin-left:-19.912200px;}
._0{margin-left:-2.222784px;}
._1{margin-left:-1.158216px;}
._2{width:1.218000px;}
._15{width:2.459520px;}
._17{width:23.480352px;}
._12{width:27.421800px;}
._14{width:34.879848px;}
._b{width:57.438648px;}
._7{width:67.138008px;}
._a{width:106.560696px;}
._9{width:112.799400px;}
._e{width:119.334600px;}
._16{width:181.442304px;}
._d{width:237.766200px;}
._11{width:251.899200px;}
._f{width:256.431000px;}
._8{width:262.800552px;}
._c{width:271.055400px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:25.920000px;}
.fs6{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:55.920000px;}
.y87{bottom:-2.490277px;}
.yf2{bottom:2.874429px;}
.yca{bottom:37.521008px;}
.y2{bottom:61.535163px;}
.y0{bottom:91.008403px;}
.y9{bottom:101.482832px;}
.y7{bottom:102.153420px;}
.y6{bottom:113.649218px;}
.y11{bottom:115.948531px;}
.yb{bottom:123.516148px;}
.ya{bottom:124.474285px;}
.y8{bottom:137.215605px;}
.y12{bottom:147.658225px;}
.yc{bottom:164.038186px;}
.yef{bottom:177.259520px;}
.y5{bottom:177.834092px;}
.y4{bottom:177.834811px;}
.yd{bottom:183.198367px;}
.ye{bottom:183.198798px;}
.y3{bottom:199.580311px;}
.yc9{bottom:200.346151px;}
.y10{bottom:201.975269px;}
.yf{bottom:202.358462px;}
.yee{bottom:207.819720px;}
.y46{bottom:209.351835px;}
.yc7{bottom:214.525008px;}
.yc8{bottom:214.908042px;}
.y45{bottom:229.565185px;}
.yed{bottom:238.474588px;}
.yc6{bottom:247.958865px;}
.y44{bottom:249.778630px;}
.y4a{bottom:257.250899px;}
.yf6{bottom:267.980311px;}
.yeb{bottom:269.033336px;}
.yec{bottom:269.034092px;}
.y49{bottom:276.410563px;}
.y43{bottom:279.188475px;}
.yf5{bottom:279.763025px;}
.yc5{bottom:282.158520px;}
.yf4{bottom:282.637454px;}
.y42{bottom:298.539975px;}
.yea{bottom:303.616922px;}
.yc4{bottom:308.311403px;}
.y41{bottom:318.082832px;}
.yc3{bottom:328.141655px;}
.ye9{bottom:334.177122px;}
.y3f{bottom:338.295559px;}
.y40{bottom:338.296277px;}
.y7a{bottom:343.182806px;}
.yc2{bottom:347.779497px;}
.y79{bottom:363.299734px;}
.ye8{bottom:364.831990px;}
.y3e{bottom:368.089650px;}
.yc1{bottom:377.573588px;}
.y78{bottom:383.513084px;}
.y3d{bottom:388.303000px;}
.ye7{bottom:395.392191px;}
.y77{bottom:403.435303px;}
.yc0{bottom:408.133942px;}
.y3c{bottom:419.054261px;}
.y76{bottom:422.691244px;}
.ye6{bottom:426.047059px;}
.ybd{bottom:428.346697px;}
.ybf{bottom:432.849276px;}
.y3b{bottom:440.896996px;}
.y75{bottom:441.947185px;}
.y48{bottom:441.950218px;}
.ybc{bottom:453.062664px;}
.ye5{bottom:456.607259px;}
.ybe{bottom:459.002160px;}
.y47{bottom:461.109882px;}
.y74{bottom:461.203126px;}
.y3a{bottom:462.642496px;}
.ybb{bottom:479.982285px;}
.y73{bottom:480.554626px;}
.ye4{bottom:487.167459px;}
.y39{bottom:493.010659px;}
.yb9{bottom:494.256101px;}
.y72{bottom:499.810567px;}
.yba{bottom:500.195635px;}
.y38{bottom:513.224008px;}
.ye3{bottom:517.822328px;}
.y71{bottom:519.066508px;}
.yb8{bottom:521.173995px;}
.y36{bottom:534.297445px;}
.y37{bottom:534.299798px;}
.yb5{bottom:534.587034px;}
.y70{bottom:538.322450px;}
.ye2{bottom:543.496277px;}
.yb7{bottom:545.794661px;}
.y35{bottom:557.384141px;}
.y6f{bottom:557.673950px;}
.yb4{bottom:566.008882px;}
.ye1{bottom:567.542249px;}
.yb6{bottom:571.947545px;}
.y6e{bottom:576.929891px;}
.y34{bottom:587.081811px;}
.yb3{bottom:592.928143px;}
.y6d{bottom:596.568546px;}
.ye0{bottom:598.197118px;}
.y33{bottom:606.241542px;}
.yb2{bottom:613.141493px;}
.y6c{bottom:616.397840px;}
.y4d{bottom:618.890369px;}
.yf3{bottom:620.613924px;}
.y8f{bottom:621.473954px;}
.y8c{bottom:621.475630px;}
.y32{bottom:625.401273px;}
.yde{bottom:628.755479px;}
.ydf{bottom:628.756782px;}
.yf1{bottom:632.300840px;}
.y8d{bottom:635.174071px;}
.yf0{bottom:635.175269px;}
.y6b{bottom:635.653782px;}
.yb1{bottom:638.528268px;}
.y4c{bottom:639.007297px;}
.y8e{bottom:640.729895px;}
.y8b{bottom:640.731571px;}
.y31{bottom:644.561004px;}
.y6a{bottom:654.909723px;}
.y4b{bottom:659.220647px;}
.ydd{bottom:663.339065px;}
.y30{bottom:663.720735px;}
.yb0{bottom:664.681151px;}
.y8a{bottom:665.160382px;}
.y69{bottom:674.548378px;}
.y2f{bottom:682.880466px;}
.yaf{bottom:685.756379px;}
.y89{bottom:690.067706px;}
.y68{bottom:694.473950px;}
.y2e{bottom:702.040197px;}
.ydc{bottom:703.478254px;}
.yae{bottom:705.969729px;}
.y67{bottom:713.729891px;}
.y2d{bottom:721.199928px;}
.yad{bottom:730.590395px;}
.y66{bottom:733.373020px;}
.ydb{bottom:734.133122px;}
.y2c{bottom:740.359658px;}
.y65{bottom:753.489949px;}
.yac{bottom:757.509857px;}
.y2b{bottom:759.519389px;}
.yda{bottom:764.693323px;}
.yaa{bottom:771.783672px;}
.y64{bottom:773.703298px;}
.yab{bottom:777.723206px;}
.y2a{bottom:778.679120px;}
.y63{bottom:793.916648px;}
.yd9{bottom:795.348191px;}
.y29{bottom:797.838851px;}
.ya7{bottom:803.205521px;}
.y62{bottom:814.129997px;}
.y28{bottom:816.998582px;}
.yd8{bottom:825.908391px;}
.ya6{bottom:830.124849px;}
.y61{bottom:834.343347px;}
.y27{bottom:836.158313px;}
.ya9{bottom:840.471364px;}
.y88{bottom:842.961824px;}
.y86{bottom:845.452101px;}
.yfa{bottom:845.739429px;}
.y60{bottom:854.556696px;}
.ya5{bottom:854.745017px;}
.y26{bottom:855.318044px;}
.yd7{bottom:856.468591px;}
.yf9{bottom:860.301319px;}
.ya8{bottom:860.684714px;}
.y85{bottom:866.145017px;}
.y25{bottom:874.477775px;}
.y5f{bottom:874.673625px;}
.ya3{bottom:881.664345px;}
.ya2{bottom:881.666031px;}
.yd6{bottom:887.123460px;}
.y84{bottom:889.231693px;}
.y24{bottom:893.637506px;}
.y5e{bottom:894.886975px;}
.ya4{bottom:901.877950px;}
.ya1{bottom:901.879380px;}
.y83{bottom:912.415605px;}
.y23{bottom:912.797237px;}
.y5d{bottom:915.100324px;}
.yd5{bottom:917.683660px;}
.ya0{bottom:927.360823px;}
.y22{bottom:931.956968px;}
.y5c{bottom:935.313674px;}
.y82{bottom:935.598798px;}
.yd4{bottom:948.243860px;}
.y21{bottom:951.116699px;}
.y9f{bottom:953.417286px;}
.y5b{bottom:955.527023px;}
.y81{bottom:962.230731px;}
.y20{bottom:970.276430px;}
.y9e{bottom:974.492667px;}
.y5a{bottom:975.740373px;}
.yd3{bottom:988.479471px;}
.y1f{bottom:989.436161px;}
.y9d{bottom:994.706016px;}
.y59{bottom:995.857302px;}
.y102{bottom:996.045766px;}
.y1e{bottom:1008.595891px;}
.y9c{bottom:1014.919366px;}
.y58{bottom:1016.070651px;}
.yd2{bottom:1018.274664px;}
.y1d{bottom:1027.755622px;}
.y101{bottom:1030.341842px;}
.y57{bottom:1036.284001px;}
.y9b{bottom:1039.540032px;}
.y9a{bottom:1045.479566px;}
.y1c{bottom:1046.915353px;}
.yd1{bottom:1050.079323px;}
.y56{bottom:1056.497350px;}
.y100{bottom:1060.902042px;}
.y80{bottom:1064.639134px;}
.y99{bottom:1065.692916px;}
.y1b{bottom:1066.075084px;}
.y55{bottom:1076.710700px;}
.yd0{bottom:1081.883982px;}
.y1a{bottom:1085.234815px;}
.y7f{bottom:1087.822328px;}
.y97{bottom:1091.079471px;}
.yff{bottom:1091.462242px;}
.y98{bottom:1097.019062px;}
.y54{bottom:1098.074089px;}
.y19{bottom:1104.394546px;}
.y7e{bottom:1110.909723px;}
.ycf{bottom:1113.688640px;}
.y96{bottom:1117.232412px;}
.y53{bottom:1120.873275px;}
.yfe{bottom:1122.117111px;}
.y18{bottom:1123.554277px;}
.yf8{bottom:1129.973042px;}
.y7d{bottom:1134.092916px;}
.y95{bottom:1138.212407px;}
.y17{bottom:1142.714008px;}
.y52{bottom:1143.768882px;}
.yf7{bottom:1144.534933px;}
.yce{bottom:1145.493299px;}
.yfd{bottom:1152.677311px;}
.y7c{bottom:1157.276109px;}
.y94{bottom:1158.425756px;}
.y16{bottom:1161.873739px;}
.y51{bottom:1166.568067px;}
.ycd{bottom:1177.297958px;}
.y93{bottom:1179.405214px;}
.y7b{bottom:1179.597118px;}
.y15{bottom:1181.129891px;}
.yfc{bottom:1183.237511px;}
.y50{bottom:1189.367253px;}
.y92{bottom:1199.618564px;}
.ycb{bottom:1209.868994px;}
.ycc{bottom:1209.869387px;}
.y4f{bottom:1211.018152px;}
.y14{bottom:1213.126529px;}
.yfb{bottom:1213.892379px;}
.y91{bottom:1219.831914px;}
.y4e{bottom:1240.812244px;}
.y90{bottom:1244.452580px;}
.y13{bottom:1250.392076px;}
.y1{bottom:1270.605521px;}
.h14{height:14.273950px;}
.hf{height:15.423529px;}
.h7{height:18.883125px;}
.h8{height:20.456719px;}
.h6{height:23.254219px;}
.h11{height:23.940000px;}
.h13{height:26.713477px;}
.h10{height:28.650937px;}
.h4{height:29.198906px;}
.h3{height:30.023438px;}
.hd{height:30.060000px;}
.hb{height:30.597656px;}
.hc{height:31.395938px;}
.he{height:31.500000px;}
.h2{height:31.996406px;}
.ha{height:32.940000px;}
.h9{height:39.974063px;}
.h5{height:40.711289px;}
.h1{height:1200.672269px;}
.h12{height:1254.159664px;}
.h0{height:1344.369748px;}
.w5{width:18.584874px;}
.w3{width:31.805042px;}
.w4{width:41.863866px;}
.w2{width:80.087395px;}
.w6{width:143.601681px;}
.w1{width:806.302521px;}
.w0{width:950.000000px;}
.x1f{left:0.000000px;}
.x0{left:103.781513px;}
.x10{left:113.233613px;}
.x9{left:116.012263px;}
.x30{left:139.386555px;}
.x11{left:169.850276px;}
.x2a{left:175.406723px;}
.x13{left:180.963236px;}
.x26{left:185.082353px;}
.x1c{left:192.458977px;}
.x2b{left:196.098336px;}
.x1a{left:198.781513px;}
.x1{left:201.080672px;}
.x12{left:203.762422px;}
.x16{left:205.104202px;}
.x17{left:206.732773px;}
.x18{left:209.510924px;}
.x27{left:211.715589px;}
.xf{left:217.366387px;}
.x29{left:226.371429px;}
.x1d{left:228.095798px;}
.x1b{left:232.981513px;}
.x32{left:234.610084px;}
.x19{left:254.632450px;}
.x2c{left:282.892437px;}
.x2e{left:286.820168px;}
.x23{left:293.621849px;}
.x25{left:297.262185px;}
.x20{left:308.183193px;}
.x21{left:313.739496px;}
.xa{left:323.511241px;}
.x2d{left:357.136134px;}
.x1e{left:386.546218px;}
.x28{left:392.774958px;}
.xb{left:402.256808px;}
.xc{left:405.801681px;}
.x8{left:412.315966px;}
.x14{left:472.764706px;}
.x24{left:478.320290px;}
.x22{left:533.596639px;}
.x2f{left:571.724370px;}
.xd{left:579.388235px;}
.x2{left:591.363025px;}
.x3{left:607.361345px;}
.x31{left:619.910924px;}
.x6{left:629.490756px;}
.x15{left:660.146218px;}
.x7{left:684.766387px;}
.x4{left:775.008403px;}
.xe{left:819.267122px;}
.x5{left:867.645378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-1.004951pt;}
.ls3{letter-spacing:-0.101714pt;}
.ls1{letter-spacing:-0.080329pt;}
.ls31{letter-spacing:-0.066640pt;}
.ls30{letter-spacing:-0.042088pt;}
.ls21{letter-spacing:-0.035074pt;}
.ls4{letter-spacing:-0.030123pt;}
.ls23{letter-spacing:-0.028059pt;}
.ls2e{letter-spacing:-0.024552pt;}
.ls3a{letter-spacing:-0.021044pt;}
.ls1e{letter-spacing:-0.017537pt;}
.ls37{letter-spacing:-0.014671pt;}
.ls26{letter-spacing:-0.014029pt;}
.ls5{letter-spacing:-0.014009pt;}
.lsc{letter-spacing:-0.010662pt;}
.ls24{letter-spacing:-0.010522pt;}
.ls22{letter-spacing:-0.007015pt;}
.ls27{letter-spacing:-0.006694pt;}
.ls2d{letter-spacing:-0.003507pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002666pt;}
.ls18{letter-spacing:0.003347pt;}
.ls3c{letter-spacing:0.005331pt;}
.ls25{letter-spacing:0.007015pt;}
.lsf{letter-spacing:0.009380pt;}
.ls19{letter-spacing:0.010041pt;}
.ls35{letter-spacing:0.010522pt;}
.lsd{letter-spacing:0.010662pt;}
.ls28{letter-spacing:0.013388pt;}
.ls1f{letter-spacing:0.014029pt;}
.ls1b{letter-spacing:0.014671pt;}
.ls3b{letter-spacing:0.018339pt;}
.lsb{letter-spacing:0.018659pt;}
.ls29{letter-spacing:0.020082pt;}
.ls3e{letter-spacing:0.021325pt;}
.ls36{letter-spacing:0.022006pt;}
.ls12{letter-spacing:0.023349pt;}
.ls2b{letter-spacing:0.023429pt;}
.ls33{letter-spacing:0.024552pt;}
.ls14{letter-spacing:0.025674pt;}
.ls3d{letter-spacing:0.026656pt;}
.ls8{letter-spacing:0.029322pt;}
.ls6{letter-spacing:0.029342pt;}
.lsa{letter-spacing:0.031987pt;}
.ls16{letter-spacing:0.033009pt;}
.lse{letter-spacing:0.035174pt;}
.ls13{letter-spacing:0.036677pt;}
.ls11{letter-spacing:0.037358pt;}
.ls34{letter-spacing:0.038581pt;}
.ls17{letter-spacing:0.040345pt;}
.ls7{letter-spacing:0.042650pt;}
.ls15{letter-spacing:0.044012pt;}
.ls1a{letter-spacing:0.047680pt;}
.ls1c{letter-spacing:0.051348pt;}
.ls20{letter-spacing:0.052611pt;}
.ls10{letter-spacing:0.065658pt;}
.ls39{letter-spacing:0.069686pt;}
.ls2c{letter-spacing:0.076982pt;}
.ls1d{letter-spacing:0.077162pt;}
.ls2f{letter-spacing:0.094699pt;}
.ls2{letter-spacing:0.101714pt;}
.ls32{letter-spacing:0.385811pt;}
.ls2a{letter-spacing:13.384779pt;}
.ws37{word-spacing:-1.911516pt;}
.wse{word-spacing:-1.811846pt;}
.wsd{word-spacing:-1.800843pt;}
.ws1a{word-spacing:-1.797176pt;}
.wsf{word-spacing:-1.610123pt;}
.ws16{word-spacing:-1.404731pt;}
.ws2c{word-spacing:-1.290712pt;}
.ws25{word-spacing:-1.008619pt;}
.ws7{word-spacing:-0.806895pt;}
.ws48{word-spacing:-0.608839pt;}
.ws27{word-spacing:-0.407115pt;}
.ws3e{word-spacing:-0.212727pt;}
.ws3f{word-spacing:-0.205391pt;}
.ws2a{word-spacing:-0.136787pt;}
.ws35{word-spacing:-0.100411pt;}
.ws1f{word-spacing:-0.090370pt;}
.ws21{word-spacing:-0.080329pt;}
.ws33{word-spacing:-0.073635pt;}
.ws4b{word-spacing:-0.036677pt;}
.ws28{word-spacing:-0.018339pt;}
.ws24{word-spacing:-0.014671pt;}
.ws4f{word-spacing:-0.007997pt;}
.ws1d{word-spacing:-0.007335pt;}
.ws1b{word-spacing:-0.003668pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.003668pt;}
.ws4e{word-spacing:0.005331pt;}
.ws5{word-spacing:0.007335pt;}
.ws26{word-spacing:0.018339pt;}
.ws2b{word-spacing:0.024552pt;}
.ws4{word-spacing:0.032829pt;}
.ws3{word-spacing:0.063313pt;}
.ws30{word-spacing:0.070147pt;}
.ws32{word-spacing:0.077162pt;}
.ws4d{word-spacing:0.080669pt;}
.ws2d{word-spacing:0.084177pt;}
.ws2f{word-spacing:0.087684pt;}
.ws31{word-spacing:0.091192pt;}
.ws29{word-spacing:0.094699pt;}
.ws4c{word-spacing:0.098206pt;}
.ws2e{word-spacing:0.105221pt;}
.ws38{word-spacing:0.112236pt;}
.wsc{word-spacing:0.190721pt;}
.ws1{word-spacing:0.266179pt;}
.ws1c{word-spacing:0.392444pt;}
.ws36{word-spacing:0.512076pt;}
.ws19{word-spacing:1.004951pt;}
.ws41{word-spacing:1.188337pt;}
.ws18{word-spacing:1.393728pt;}
.ws9{word-spacing:1.401063pt;}
.ws11{word-spacing:1.408399pt;}
.wsa{word-spacing:1.998899pt;}
.ws17{word-spacing:2.002567pt;}
.ws12{word-spacing:2.196955pt;}
.ws49{word-spacing:2.200623pt;}
.ws3d{word-spacing:2.596735pt;}
.ws8{word-spacing:2.798459pt;}
.ws43{word-spacing:2.802127pt;}
.ws44{word-spacing:2.996515pt;}
.ws45{word-spacing:3.051531pt;}
.ws40{word-spacing:3.205574pt;}
.ws4a{word-spacing:3.994131pt;}
.ws10{word-spacing:4.801026pt;}
.ws50{word-spacing:6.200186pt;}
.ws42{word-spacing:6.392810pt;}
.ws23{word-spacing:6.616540pt;}
.ws39{word-spacing:6.623876pt;}
.ws15{word-spacing:6.799926pt;}
.ws14{word-spacing:6.807261pt;}
.ws6{word-spacing:7.001649pt;}
.wsb{word-spacing:7.412432pt;}
.ws3a{word-spacing:7.610488pt;}
.ws3b{word-spacing:7.995597pt;}
.ws3c{word-spacing:8.021271pt;}
.ws22{word-spacing:8.204657pt;}
.ws46{word-spacing:12.825965pt;}
.ws47{word-spacing:15.829816pt;}
.ws34{word-spacing:48.207296pt;}
.ws2{word-spacing:63.523914pt;}
.ws20{word-spacing:327.205807pt;}
.ws1e{word-spacing:327.804926pt;}
._10{margin-left:-687.546926pt;}
._3{margin-left:-477.334323pt;}
._4{margin-left:-256.918525pt;}
._5{margin-left:-192.592266pt;}
._6{margin-left:-21.844592pt;}
._13{margin-left:-16.628434pt;}
._0{margin-left:-1.856220pt;}
._1{margin-left:-0.967212pt;}
._2{width:1.017137pt;}
._15{width:2.053915pt;}
._17{width:19.608154pt;}
._12{width:22.899608pt;}
._14{width:29.127733pt;}
._b{width:47.966310pt;}
._7{width:56.066126pt;}
._a{width:88.987529pt;}
._9{width:94.197394pt;}
._e{width:99.654859pt;}
._16{width:151.520240pt;}
._d{width:198.555634pt;}
._11{width:210.357928pt;}
._f{width:214.142379pt;}
._8{width:219.461514pt;}
._c{width:226.355036pt;}
.fs5{font-size:21.645474pt;}
.fs6{font-size:23.449263pt;}
.fs4{font-size:26.656000pt;}
.fs1{font-size:33.470316pt;}
.fs2{font-size:35.073684pt;}
.fs0{font-size:36.677053pt;}
.fs3{font-size:46.698105pt;}
.y87{bottom:-2.079600pt;}
.yf2{bottom:2.400400pt;}
.yca{bottom:31.333333pt;}
.y2{bottom:51.387259pt;}
.y0{bottom:76.000000pt;}
.y9{bottom:84.747067pt;}
.y7{bottom:85.307067pt;}
.y6{bottom:94.907067pt;}
.y11{bottom:96.827195pt;}
.yb{bottom:103.146819pt;}
.ya{bottom:103.946947pt;}
.y8{bottom:114.587067pt;}
.y12{bottom:123.307571pt;}
.yc{bottom:136.986275pt;}
.yef{bottom:148.027248pt;}
.y5{bottom:148.507067pt;}
.y4{bottom:148.507667pt;}
.yd{bottom:152.986707pt;}
.ye{bottom:152.987067pt;}
.y3{bottom:166.667067pt;}
.yc9{bottom:167.306611pt;}
.y10{bottom:168.667067pt;}
.yf{bottom:168.987067pt;}
.yee{bottom:173.547696pt;}
.y46{bottom:174.827147pt;}
.yc7{bottom:179.147200pt;}
.yc8{bottom:179.467067pt;}
.y45{bottom:191.707067pt;}
.yed{bottom:199.147200pt;}
.yc6{bottom:207.067403pt;}
.y44{bottom:208.587067pt;}
.y4a{bottom:214.827067pt;}
.yf6{bottom:223.787067pt;}
.yeb{bottom:224.666435pt;}
.yec{bottom:224.667067pt;}
.y49{bottom:230.827067pt;}
.y43{bottom:233.146867pt;}
.yf5{bottom:233.626667pt;}
.yc5{bottom:235.627115pt;}
.yf4{bottom:236.027067pt;}
.y42{bottom:249.307067pt;}
.yea{bottom:253.546763pt;}
.yc4{bottom:257.467067pt;}
.y41{bottom:265.627067pt;}
.yc3{bottom:274.027067pt;}
.ye9{bottom:279.067211pt;}
.y3f{bottom:282.506467pt;}
.y40{bottom:282.507067pt;}
.y7a{bottom:286.587747pt;}
.yc2{bottom:290.426387pt;}
.y79{bottom:303.387147pt;}
.ye8{bottom:304.666715pt;}
.y3e{bottom:307.387147pt;}
.yc1{bottom:315.307067pt;}
.y78{bottom:320.267067pt;}
.y3d{bottom:324.267067pt;}
.ye7{bottom:330.187163pt;}
.y77{bottom:336.903867pt;}
.yc0{bottom:340.827643pt;}
.y3c{bottom:349.947067pt;}
.y76{bottom:352.984267pt;}
.ye6{bottom:355.786667pt;}
.ybd{bottom:357.707067pt;}
.ybf{bottom:361.467115pt;}
.y3b{bottom:368.187667pt;}
.y75{bottom:369.064667pt;}
.y48{bottom:369.067200pt;}
.ybc{bottom:378.347067pt;}
.ye5{bottom:381.307115pt;}
.ybe{bottom:383.307067pt;}
.y47{bottom:385.067200pt;}
.y74{bottom:385.145067pt;}
.y3a{bottom:386.347067pt;}
.ybb{bottom:400.827312pt;}
.y73{bottom:401.305267pt;}
.ye4{bottom:406.827563pt;}
.y39{bottom:411.707147pt;}
.yb9{bottom:412.747200pt;}
.y72{bottom:417.385667pt;}
.yba{bottom:417.707232pt;}
.y38{bottom:428.587067pt;}
.ye3{bottom:432.427067pt;}
.y71{bottom:433.466067pt;}
.yb8{bottom:435.226003pt;}
.y36{bottom:446.185235pt;}
.y37{bottom:446.187200pt;}
.yb5{bottom:446.427067pt;}
.y70{bottom:449.546467pt;}
.ye2{bottom:453.867067pt;}
.yb7{bottom:455.786419pt;}
.y35{bottom:465.464651pt;}
.y6f{bottom:465.706667pt;}
.yb4{bottom:472.667067pt;}
.ye1{bottom:473.947563pt;}
.yb6{bottom:477.626371pt;}
.y6e{bottom:481.787067pt;}
.y34{bottom:490.264811pt;}
.yb3{bottom:495.147011pt;}
.y6d{bottom:498.187067pt;}
.ye0{bottom:499.547067pt;}
.y33{bottom:506.264867pt;}
.yb2{bottom:512.026931pt;}
.y6c{bottom:514.746267pt;}
.y4d{bottom:516.827747pt;}
.yf3{bottom:518.267067pt;}
.y8f{bottom:518.985267pt;}
.y8c{bottom:518.986667pt;}
.y32{bottom:522.264923pt;}
.yde{bottom:525.065979pt;}
.ydf{bottom:525.067067pt;}
.yf1{bottom:528.026667pt;}
.y8d{bottom:530.426067pt;}
.yf0{bottom:530.427067pt;}
.y6b{bottom:530.826667pt;}
.yb1{bottom:533.227115pt;}
.y4c{bottom:533.627147pt;}
.y8e{bottom:535.065667pt;}
.y8b{bottom:535.067067pt;}
.y31{bottom:538.264979pt;}
.y6a{bottom:546.907067pt;}
.y4b{bottom:550.507067pt;}
.ydd{bottom:553.946307pt;}
.y30{bottom:554.265035pt;}
.yb0{bottom:555.067067pt;}
.y8a{bottom:555.467267pt;}
.y69{bottom:563.307067pt;}
.y2f{bottom:570.265091pt;}
.yaf{bottom:572.666731pt;}
.y89{bottom:576.267067pt;}
.y68{bottom:579.946667pt;}
.y2e{bottom:586.265147pt;}
.ydc{bottom:587.466051pt;}
.yae{bottom:589.546651pt;}
.y67{bottom:596.027067pt;}
.y2d{bottom:602.265203pt;}
.yad{bottom:610.107067pt;}
.y66{bottom:612.430803pt;}
.ydb{bottom:613.065555pt;}
.y2c{bottom:618.265259pt;}
.y65{bottom:629.230203pt;}
.yac{bottom:632.587179pt;}
.y2b{bottom:634.265315pt;}
.yda{bottom:638.586003pt;}
.yaa{bottom:644.507067pt;}
.y64{bottom:646.110123pt;}
.yab{bottom:649.467099pt;}
.y2a{bottom:650.265371pt;}
.y63{bottom:662.990043pt;}
.yd9{bottom:664.185507pt;}
.y29{bottom:666.265427pt;}
.ya7{bottom:670.747067pt;}
.y62{bottom:679.869963pt;}
.y28{bottom:682.265483pt;}
.yd8{bottom:689.705955pt;}
.ya6{bottom:693.227067pt;}
.y61{bottom:696.749883pt;}
.y27{bottom:698.265539pt;}
.ya9{bottom:701.867315pt;}
.y88{bottom:703.947067pt;}
.y86{bottom:706.026667pt;}
.yfa{bottom:706.266611pt;}
.y60{bottom:713.629803pt;}
.ya5{bottom:713.787067pt;}
.y26{bottom:714.265595pt;}
.yd7{bottom:715.226403pt;}
.yf9{bottom:718.427067pt;}
.ya8{bottom:718.747235pt;}
.y85{bottom:723.307067pt;}
.y25{bottom:730.265651pt;}
.y5f{bottom:730.429203pt;}
.ya3{bottom:736.267067pt;}
.ya2{bottom:736.268475pt;}
.yd6{bottom:740.825907pt;}
.y84{bottom:742.586467pt;}
.y24{bottom:746.265707pt;}
.y5e{bottom:747.309123pt;}
.ya4{bottom:753.147200pt;}
.ya1{bottom:753.148395pt;}
.y83{bottom:761.947067pt;}
.y23{bottom:762.265763pt;}
.y5d{bottom:764.189043pt;}
.yd5{bottom:766.346355pt;}
.ya0{bottom:774.427635pt;}
.y22{bottom:778.265819pt;}
.y5c{bottom:781.068963pt;}
.y82{bottom:781.307067pt;}
.yd4{bottom:791.866803pt;}
.y21{bottom:794.265875pt;}
.y9f{bottom:796.187067pt;}
.y5b{bottom:797.948883pt;}
.y81{bottom:803.547067pt;}
.y20{bottom:810.265931pt;}
.y9e{bottom:813.786859pt;}
.y5a{bottom:814.828803pt;}
.yd3{bottom:825.467067pt;}
.y1f{bottom:826.265987pt;}
.y9d{bottom:830.666779pt;}
.y59{bottom:831.628203pt;}
.y102{bottom:831.785587pt;}
.y1e{bottom:842.266043pt;}
.y9c{bottom:847.546699pt;}
.y58{bottom:848.508123pt;}
.yd2{bottom:850.348667pt;}
.y1d{bottom:858.266099pt;}
.y101{bottom:860.425819pt;}
.y57{bottom:865.388043pt;}
.y9b{bottom:868.107115pt;}
.y9a{bottom:873.067147pt;}
.y1c{bottom:874.266155pt;}
.yd1{bottom:876.908347pt;}
.y56{bottom:882.267963pt;}
.y100{bottom:885.946267pt;}
.y80{bottom:889.067067pt;}
.y99{bottom:889.947067pt;}
.y1b{bottom:890.266211pt;}
.y55{bottom:899.147883pt;}
.yd0{bottom:903.468027pt;}
.y1a{bottom:906.266267pt;}
.y7f{bottom:908.427067pt;}
.y97{bottom:911.147067pt;}
.yff{bottom:911.466715pt;}
.y98{bottom:916.107147pt;}
.y54{bottom:916.988187pt;}
.y19{bottom:922.266323pt;}
.y7e{bottom:927.707067pt;}
.ycf{bottom:930.027707pt;}
.y96{bottom:932.987067pt;}
.y53{bottom:936.027507pt;}
.yfe{bottom:937.066219pt;}
.y18{bottom:938.266379pt;}
.yf8{bottom:943.626611pt;}
.y7d{bottom:947.067067pt;}
.y95{bottom:950.507203pt;}
.y17{bottom:954.266435pt;}
.y52{bottom:955.147347pt;}
.yf7{bottom:955.787067pt;}
.yce{bottom:956.587387pt;}
.yfd{bottom:962.586667pt;}
.y7c{bottom:966.427067pt;}
.y94{bottom:967.387123pt;}
.y16{bottom:970.266491pt;}
.y51{bottom:974.186667pt;}
.ycd{bottom:983.147067pt;}
.y93{bottom:984.906811pt;}
.y7b{bottom:985.067067pt;}
.y15{bottom:986.347067pt;}
.yfc{bottom:988.107115pt;}
.y50{bottom:993.225987pt;}
.y92{bottom:1001.786731pt;}
.ycb{bottom:1010.346739pt;}
.ycc{bottom:1010.347067pt;}
.y4f{bottom:1011.306387pt;}
.y14{bottom:1013.067067pt;}
.yfb{bottom:1013.706619pt;}
.y91{bottom:1018.666651pt;}
.y4e{bottom:1036.187067pt;}
.y90{bottom:1039.227067pt;}
.y13{bottom:1044.187067pt;}
.y1{bottom:1061.067067pt;}
.h14{height:11.920000pt;}
.hf{height:12.880000pt;}
.h7{height:15.769066pt;}
.h8{height:17.083155pt;}
.h6{height:19.419312pt;}
.h11{height:19.992000pt;}
.h13{height:22.308096pt;}
.h10{height:23.926046pt;}
.h4{height:24.383648pt;}
.h3{height:25.072204pt;}
.hd{height:25.102737pt;}
.hb{height:25.551727pt;}
.hc{height:26.218362pt;}
.he{height:26.305263pt;}
.h2{height:26.719806pt;}
.ha{height:27.507789pt;}
.h9{height:33.381849pt;}
.h5{height:33.997498pt;}
.h1{height:1002.666667pt;}
.h12{height:1047.333333pt;}
.h0{height:1122.666667pt;}
.w5{width:15.520000pt;}
.w3{width:26.560000pt;}
.w4{width:34.960000pt;}
.w2{width:66.880000pt;}
.w6{width:119.920000pt;}
.w1{width:673.333333pt;}
.w0{width:793.333333pt;}
.x1f{left:0.000000pt;}
.x0{left:86.666667pt;}
.x10{left:94.560000pt;}
.x9{left:96.880416pt;}
.x30{left:116.400000pt;}
.x11{left:141.839880pt;}
.x2a{left:146.480000pt;}
.x13{left:151.120176pt;}
.x26{left:154.560000pt;}
.x1c{left:160.720128pt;}
.x2b{left:163.759312pt;}
.x1a{left:166.000000pt;}
.x1{left:167.920000pt;}
.x12{left:170.159496pt;}
.x16{left:171.280000pt;}
.x17{left:172.640000pt;}
.x18{left:174.960000pt;}
.x27{left:176.801088pt;}
.xf{left:181.520000pt;}
.x29{left:189.040000pt;}
.x1d{left:190.480000pt;}
.x1b{left:194.560000pt;}
.x32{left:195.920000pt;}
.x19{left:212.640432pt;}
.x2c{left:236.240000pt;}
.x2e{left:239.520000pt;}
.x23{left:245.200000pt;}
.x25{left:248.240000pt;}
.x20{left:257.360000pt;}
.x21{left:262.000000pt;}
.xa{left:270.160264pt;}
.x2d{left:298.240000pt;}
.x1e{left:322.800000pt;}
.x28{left:328.001544pt;}
.xb{left:335.919720pt;}
.xc{left:338.880000pt;}
.x8{left:344.320000pt;}
.x14{left:394.800000pt;}
.x24{left:399.439400pt;}
.x22{left:445.600000pt;}
.x2f{left:477.440000pt;}
.xd{left:483.840000pt;}
.x2{left:493.840000pt;}
.x3{left:507.200000pt;}
.x31{left:517.680000pt;}
.x6{left:525.680000pt;}
.x15{left:551.280000pt;}
.x7{left:571.840000pt;}
.x4{left:647.200000pt;}
.xe{left:684.159912pt;}
.x5{left:724.560000pt;}
}
